.ell {
  white-space: nowrap; width: 100px; overflow: hidden; text-overflow:ellipsis;
}

.z {
  background-color: #5fba7d70;
}

.watermark {
  display: block;
  position: relative;
}

.card, .btn, .form-control {
	border-radius: 24px; !important;
}

/*.form-control {*/
/*  background-color: lightgray;  !important;*/
/*  opacity: 0.2; !important;*/
/*}*/

.watermark::after {
  content: "";
  background:url(../img/sulsudeste.png);
  background-repeat:no-repeat;
  background-position: center center;
  background-size: 30%;  
  opacity: 0.2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
}

